<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS - Introduction and CSS Selectors</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
		<style type="text/css">
			p {  			
				color:  orange ;
			 }	
		</style> 


</head>
<body>
	<p style = "color: red;"> Apply Inline styling here</p>
	<p id="p1"> Apply Internal syling here. </p>
	<p id="external"> Apply External styling here</p>

	<h1>CSS Introduction Activity</h1>
	<h2 id="learn">The Following Are Things You Will Learn In This Bootcamp:</h2>

	<h3>Languages to be Learned</h3>
		<ol>
			<li class="language">Hypertext Markup Language</li>
			<li class="language">Cascading Style Sheet</li>
			<li class="language">Javascript</li>
		</ol>

	<h3>Tools to be Used</h3>
		<ol>
			<li class="tools">Sublime Text</li>
			<li class="tools">Postman</li>
			<li class="tools">Heroku</li>
			<li class="tools">Gitlab</li>
		</ol>

	<h3>Other things to be Learned</h3>
			<img src= "https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>	
		</ul>

		<p style="color: black;">
  	Web development is a continuous process. Never stop learning and always look for ways to innovate.
  		</p>



</body>
</html>